Debian Bug report logs - #621473
RFA: jsmath-fonts -- TeX equations in HTML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yaroslav Halchenko <debian@onerussian.com>

Date: Sun, 3 Apr 2011 18:39:02 UTC

Severity: normal

Fixed in version jsmath-fonts/1.3-3

Done: <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kohda@debian.org, wnpp@debian.org:
Bug#620736; Package wnpp. (Sun, 03 Apr 2011 18:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
New Bug report received and forwarded. Copy sent to kohda@debian.org, wnpp@debian.org. (Sun, 03 Apr 2011 18:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML
Date: Sun, 03 Apr 2011 14:34:57 -0400
Package: wnpp
Severity: normal

Due to lack of time/interest, I would like to have this nice tasty bundle of
packages adopted by an interested DD (I would probably not be interested in
mentoring/sponsoring them, since it is time once again).

So, on the table:

jsmath -- somewhat popular way to provide TeX equations in HTML

  it is rdepends for
    cb2bib
    python-sphinx
    cb2bib

  I do not recall socializing with upstream (there were no need), current
  version in Debian 3.6c-1 (from 14 Mar 2010), while upstream got 3.6e.

  In general -- very easy package, only 2 outstanding bug reports -- 1 with
  debconf translation (NMU is pending from Christian PERRIER) and the
  other one is from Joey himself in regards to my unclear debconf messages
  
jsmath-fonts, jsmath-fonts-sprite -- both seems to match upstream (according to
  version catched by uscan), and packages last updated in 09 Nov 2007.


Get them while they are hot!

Cheers,
Yaroslav




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620736; Package wnpp. (Thu, 07 Apr 2011 08:31:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Apr 2011 08:31:41 GMT) Full text and rfc822 format available.

Message #10 received at 620736@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Yaroslav Halchenko <debian@onerussian.com>, 620736@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#620736: RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML
Date: Thu, 7 Apr 2011 10:00:34 +0200
clone 620736 -1
clone 620736 -2
retitle 620736 jsmath -- TeX equations in HTML
retitle -1 jsmath-fonts -- TeX equations in HTML
retitle -2 jsmath-fonts-sprite -- TeX equations in HTML
thanks




Bug 620736 cloned as bug 621473. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:50 GMT) Full text and rfc822 format available.

Changed Bug title to 'jsmath-fonts -- TeX equations in HTML' from 'RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:55 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: jsmath-fonts -- TeX equations in HTML' from 'jsmath-fonts -- TeX equations in HTML' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:23 GMT) Full text and rfc822 format available.

Reply sent to <georgesk@debian.org>:
You have taken responsibility. (Sun, 23 Mar 2014 21:21:33 GMT) Full text and rfc822 format available.

Notification sent to Yaroslav Halchenko <debian@onerussian.com>:
Bug acknowledged by developer. (Sun, 23 Mar 2014 21:21:33 GMT) Full text and rfc822 format available.

Message #21 received at 621473-close@bugs.debian.org (full text, mbox):

From: <georgesk@debian.org>
To: 621473-close@bugs.debian.org
Subject: Bug#621473: fixed in jsmath-fonts 1.3-3
Date: Sun, 23 Mar 2014 21:20:51 +0000
Source: jsmath-fonts
Source-Version: 1.3-3

We believe that the bug you reported is fixed in the latest version of
jsmath-fonts, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 621473@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
georgesk@debian.org (supplier of updated jsmath-fonts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Mar 2014 20:56:56 +0100
Source: jsmath-fonts
Binary: jsmath-fonts
Architecture: source all
Version: 1.3-3
Distribution: unstable
Urgency: medium
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: georgesk@debian.org
Description: 
 jsmath-fonts - raster fonts for jsMath
Closes: 615343 621473
Changes: 
 jsmath-fonts (1.3-3) unstable; urgency=medium
 .
   * Adopted the package. Closes: #621473
   * changed the source forat to 3.0 (quilt)
   * upgraded Standards-Version to 3.9.5
   * simplified debian/rules with DH
   * upgraded compat to 9
   * made use of the HomePage field in d/control. Closes: #615343
Checksums-Sha1: 
 16907715410a1cc9ed3ba77aff9e089a990cf935 1080 jsmath-fonts_1.3-3.dsc
 3b55c2f1144da2a32764da84a4e52f281bb4ab71 2200 jsmath-fonts_1.3-3.debian.tar.xz
 43958df4cdef8810e0c3d968f2082d5562552791 3702430 jsmath-fonts_1.3-3_all.deb
Checksums-Sha256: 
 537f33d0926c091088d5881a6fc6f9c154a85c7af921a2796196c615a4f59802 1080 jsmath-fonts_1.3-3.dsc
 19d7554793f32d8025be95ca47a40b1a273a71f34bb21ca8334467f5b3c547b8 2200 jsmath-fonts_1.3-3.debian.tar.xz
 0fb7dfc1edebbc4076ed7f6ca94a983e4dcec4f9bc7ea1fc5c7bb8fcd41c6178 3702430 jsmath-fonts_1.3-3_all.deb
Files: 
 84770e09ad2ec6c721fe7951ab36331f 1080 web optional jsmath-fonts_1.3-3.dsc
 c52e7ec48e34d2612dc5a7a02840b657 2200 web optional jsmath-fonts_1.3-3.debian.tar.xz
 20f4194a37241025217c46b31e01b9c5 3702430 web optional jsmath-fonts_1.3-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iD8DBQFTL0Ucnfmb2hFpETARAkWuAJ0SaD7sZANagyzjOEiec9Vx68pr+gCfZzzg
oiN1JFlDvxf1V4Dy4g/20YQ=
=T7C/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Apr 2014 07:33:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:26:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.